iOS:
Requires iOS 8.0 or later. Compatible with iPhone, iPad and iPod touch.

Note:
Sniper is memory intensive. Devices such as iPad 2, iPad Mini, iPhone 4S and iPod Touch 5th Generation will suffer from occasional dips in performance and will not support Everyplay.